CREATE TABLE VS4TProductPlace
	(
	TPAPTPdtCode nvarchar(30) NOT NULL,
	TPAPLn int NOT NULL,
	TPAPType smallint NULL,
	TPAPTPlaID int NULL,
	TPAPName nvarchar(200) NULL,
	TPAPNote nvarchar(255) NULL,
	TPAPFlag1 smallint NULL,
	TPAPFlag2 smallint NULL,
	TPAPFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TProductPlace ADD CONSTRAINT
	PK_VS4TProductPlace PRIMARY KEY CLUSTERED 
	(
	TPAPTPdtCode,
	TPAPLn
	) ON [PRIMARY]

GO
